Inbox and fans
Get creator unread count
Read the creator's current unread-message or unread-conversation counts returned by the platform.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/conversations/unread-countRead the creator's current unread-message or unread-conversation counts returned by the platform.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
force?boolean
Default
falseResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/conversations/unread-count" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "creatorId": "string", "unreadCount": 0 }, "meta": { "requestId": "string" }}List creator chat fans GET
List fan IDs from a creator's conversations, optionally restricted to a platform list. Continue using the returned next cursor. Inclusion does not mean the fan can receive messages. Use get_creator_platform_users to retrieve profiles.
Get creator handoff count GET
Read the count of creator conversations handed off for human attention.